IF OBJECT_ID('[Kommunernes Sygedagpengesystem].[DimKSDSagsbehandler]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Kommunernes Sygedagpengesystem].[DimKSDSagsbehandler] WHERE [DimKSDSagsbehandlerID] = -1 )
  INSERT INTO [Kommunernes Sygedagpengesystem].[DimKSDSagsbehandler]([DimKSDSagsbehandlerID]) VALUES (-1)
UPDATE [Kommunernes Sygedagpengesystem].[DimKSDSagsbehandler] SET
   [SYS_KommuneId] = 999
   WHERE [DimKSDSagsbehandlerID] = -1
END
GO
